_Eo_Lexer Struct Reference

## Data Fields

int | current
int | column
int | icolumn
int | line_number
int | iline_number
Eo_Token | t
Eo_Token | lookahead
Eina_Strbuf * | buff
Eina_File * | handle
const char * | source
const char * | filename
const char * | stream
const char * | stream_end
const char * | stream_line
Eolian_State * | state
Eolian_Unit * | unit
jmp_buf | err_jmp
Eina_List * | saved_ctxs
Eolian_Class * | klass
Eina_List * | dtors
Eina_Hash * | nodes
Eina_Bool | expr_mode
char | decpoint